
Katello - Bug #5993

need to require qpid-cpp-server-store

05/29/2014 09:46 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Repositories   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

For pulp 2.4 support

History

#1 - 05/30/2014 12:42 PM - Eric Helms

- Category set to 91

- Target version set to 45

- Triaged changed from No to Yes

#2 - 06/16/2014 12:26 PM - Eric Helms

- Status changed from Assigned to Closed

#3 - 08/22/2014 08:28 AM - Eric Helms

- translation missing: en.field_release set to 13
